﻿#lbOverlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
}

#lbOverlay.green {
	background-color: #000000;
}

#lbMain {
	position: absolute;
	left:0;
	width: 100%;
	z-index: 99999;
	text-align: center;
	line-height: 0;
}

#lbMain a img {
	border: none;
}

#lbOuterContainer {
	position: relative;
	background-image:url(../images/bg2.jpg);
	width: 200px;
	height: 200px;
	margin: 20px auto auto auto;
}

#lbOuterContainer.green {
	border: 3px solid #888888;
}

#lbDetailsContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	width: 100%;
	line-height: 1.4em;
	overflow: auto;
	margin: 0 auto;
}

#lbDetailsContainer.green {
	border: 3px solid #888888;
	border-top: none;
	background-image:url(../images/bg2.jpg);
}

#lbImageContainer, #lbIframeContainer {
	padding: 10px;
}

#lbLoading {
	position: absolute;
	top: 45%;
	left: 0%;
	height:120px;
	width: 100%;
	text-align: center;
	line-height: 0;
	background:url('../images/lytebox/logo-nzb-med.png') no-repeat center;
}

#lbHoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#lbImageContainer>#lbHoverNav {
	left: 0;
}

#lbHoverNav a {
	outline: none;
}

#lbPrev {
	width: 49%;
	height: 100%;
	background: url('../images/lytebox/blank.gif') no-repeat;
	display: block;
	left: 0;
	float: left;
}

#lbPrev.green:hover, #lbPrev.green:visited:hover {
	background: url('../images/lytebox/prev_green.gif') no-repeat left 80%;
}

#lbNext {
	width: 49%;
	height: 100%;
	background: url('../images/lytebox/blank.gif') no-repeat;
	display: block;
	right: 0;
	float: right;
}

#lbNext.green:hover, #lbNext.green:visited:hover {
	background: url('../images/lytebox/next_green.gif') no-repeat right 80%;
}

#lbPrev2, #lbNext2 {
	text-decoration: none;
	font-weight: bold;
}

#lbPrev2.green, #lbNext2.green, #lbSpacer.green {
	color: #656565;
}

#lbPrev2_Off, #lbNext2_Off {
	font-weight: bold;
}

#lbPrev2_Off.green, #lbNext2_Off.green {
	color: #CCCCCC;
}

#lbDetailsData {
	padding: 0 10px;
}

#lbDetailsData.green {
	color: #003300;
}

#lbDetails {
	width:90%;
	float: left;
	text-align: left;
}

#lbCaption {
	display: block;
	font-weight: bold;
}

#lbNumberDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}

#lbNavDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}

#lbClose {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}

#lbClose.green {
	background: url('../images/lytebox/close_green.png') no-repeat;
}

#lbPlay {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}

#lbPlay.green {
	background: url('../images/lytebox/play_green.png') no-repeat;
}

#lbPause {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}

#lbPause.green {
	background: url('../images/lytebox/pause_green.png') no-repeat;
}